<resources>
    <string name="app_name">Thor</string>
    <string name="share">Kekọrịta</string>
    <string name="no_activity_found_to_handle_uri">Ọ nweghị ngwa ahụrụ nke na-akwado ụdị faịlụ a.</string>
    <string name="search">Chọọ</string>
    <string name="bookmarks">Ibe edokwubara</string>
    <string name="bookmark">Gbanwee ibe edokọbara</string>
    <string name="bookmark_added">agbakwunyere ibe edokọbara \"%1$s\".</string>
    <string name="bookmark_removed">Wepụrụ ibe edokọbara \"%1$s\".</string>
    <string name="share_link">Kekọrịta njikọ</string>
    <string name="find_page">Chọta na ibe</string>
    <string name="history">Akụkọ ihe mere eme</string>

    <string name="documentation">Akwụkwọ</string>
    <string name="password">Okwuntughe</string>
    <string name="user_name">Aha njirimara</string>
    <string name="authentication">Nyocha</string>
    <string name="downloads">Nbudata</string>
    <string name="enter_search">Chọọ ntinye…</string>
    <string name="action_cleanup">Hichapụ data ihe nchọgharị</string>
    <string name="browser_cleanup_message">Atọgharịrị ihe nchọgharị ka ọ bụrụ ọnọdụ izizi ya</string>
    <string name="next_page">Ibe na-esote</string>
    <string name="reload_page">Bugharịa ibe</string>
    <string name="download">Budata</string>
    <string name="more_options">Nhọrọ ndị ọzọ</string>

    <string name="enable_javascript">Kwado Javascript</string>
    <string name="settings">Ntọala</string>
    <string name="javascript_text">Mgbe Javascript kwụsịrị, ọtụtụ weebụsaịtị nwere ike ọ gaghị arụ ọrụ nke ọma.</string>
    <string name="information">Ozi</string>
    <string name="url_access">Koodu QR nwere URL nke webụsaịtị dị ugbu a</string>
    <string name="previous_search">Nke gara aga</string>
    <string name="next_search">Osote</string>
    <string name="browser_handle_file">Ihe nchọgharị enweghị ike ijikwa \"%1$s\"</string>

    <string name="offline_mode">Ụdị anọghị n\'ịntanetị</string>
    <string name="previous_page">Ibe gara aga</string>
    <string name="tabs">Taabụ</string>
    <string name="close_tabs">Mechie taabụ niile</string>
    <string name="add_tab">Tinye taabụ</string>
    <string name="search_engine">Igwe nchọta</string>

    <string name="home_page">Ibe ebe obibi</string>
    <string name="home_page_set">Mee ka ibe dị ugbu a bụrụ ibe mbụ</string>
    <string name="search_uri">Okwu ọchụchọ ma ọ bụ webụsaịtị (URL, PNS)</string>
    <string name="print">Bipụta</string>
    <string name="revert">Tugharia</string>
    <string name="failure_download_file">faịlụ nbudata dara ada</string>
    <string name="page_load_error">Enweghị ike ibunye ọdịnaya nke ibe ahụ.</string>
    <string name="pns_service_limitation_ip">Ọrụ PNS chọrọ netwọk IPv6.</string>
    <string name="cleanup_downloads">Nbudata hichaa</string>
    <string name="active_downloads">Nbudata arụ ọrụ</string>
</resources>